.single-plantfinder-body .plant-features {
  margin-bottom: 50px;
}
.plantfinder-archive .container {
  width: 1304px;
}
.plants-listing {
  margin: 0 -12px;
}
.plants-listing li {
  width: 320px;
  margin: 6px;
  float: left;
  overflow: hidden;
}
.plants-listing li:nth-child(4n+1) {
  clear: left;
}
.plants-listing .plant-thumbnail {
  display: block;
  width: 320px;
  height: 320px;
  position: relative;
}
.plants-listing .plant-thumbnail img {
  width: 100%;
  height: 100%;
  display: block;
}
.plants-listing .plant-description {
  min-height: 298px;
  border-left: 2px solid #eff0eb;
  border-right: 2px solid #eff0eb;
  border-bottom: 2px solid #eff0eb;
  padding: 5px 20px;
}
.plants-listing .plant-features {
  color: #5b5c5e;
  margin: 16px 0;
}
.plants-listing .plant-features .item {
  margin: 7px 0;
  line-height: 20px;
  padding: 5px 0;
}
.plants-listing h4 > a:hover {
  text-decoration: none;
  color: #4b8764;
}
.plantfinder-archive .center-text {
  margin: 1.65em 0 0;
}
.plantfinder-archive .center-text + .archive-header {
  margin: 45px 0 26px;
}
.plantfinder-content-section > .container {
  width: 708px;
}
.box-feature {
  font-family: 'Futura PT', sans-serif;
  color: #262627;
  text-align: center;
  width: 150px;
  height: 150px;
  padding: 9px;
  background: #eff0eb;
  margin: 6px;
  float: left;
  line-height: 150px;
  overflow: hidden;
  box-sizing: content-box;
}
.box-feature-valign {
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
  width: 100%;
}
.box-feature:nth-child(4n) {
  margin-right: 0;
}
.box-feature:nth-child(4n+1) {
  margin-left: 0;
}
.box-feature-icon {
  height: 28px;
}
.box-feature-icon .icon {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.box-feature-icon svg {
  fill: #262627;
}
.box-feature-value {
  font-size: 24px;
  line-height: 24px;
  font-weight: 900;
  margin: 15px 0 15px;
}
.box-feature-value.box-items-num-3 {
  margin: 5px 0;
}
.box-feature-value.box-items-num-4 {
  margin: 5px 0;
  font-size: 22px;
  line-height: 22px;
}
.box-feature-value.box-items-num-5 {
  margin: 5px 0;
  font-size: 20px;
  line-height: 20px;
}
.box-feature-value.box-items-num-6 {
  margin: 0;
  font-size: 18px;
  line-height: 18px;
}
.box-feature-label {
  font-weight: 500;
  font-size: 16px;
  color: #5b5c5e;
  margin: 0 -7px;
}
.single-plantfinder-body {
  padding-top: 54px;
}
.single-plantfinder-body .plant-title {
  margin-bottom: 6px;
  margin-top: 38px;
}
.single-plantfinder-body .image {
  width: 360px;
  height: 360px;
  float: left;
  position: relative;
}
.plant-thumbnail .description,.single-post-featured-image .description,.single-plantfinder-body .image .description {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 5px 10px;
  background: rgba(0, 0, 0, .6);
  color: #fff;
  font-family: 'Futura PT', sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.2em;
}
.single-plantfinder-body .image img {
  display: block;
  width: 100%;
  height: 100%;
}
.single-plantfinder-body .plant-title .title {
  line-height: 290px;
  margin-left: 360px;
  height: 290px;
  overflow: hidden;
  background: #eff0eb;
  padding: 35px;
  box-sizing: content-box;
}
.single-plantfinder-body .plant-title .title p {
  font-style: italic;
  margin: 1.5em 0 .75em;
}
.single-plantfinder-body .plant-title .title h2 {
  margin: 0 0 10px;
  font-size: 30px;
}
.single-plantfinder-body .plant-title .title-valign {
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
}
.text-link {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
  font-family: 'Futura PT', sans-serif;
  font-weight: 900;
  font-style: normal!important;
  letter-spacing: 0.12em;
  word-spacing: 0.12em;
}
.single-plantfinder-body .single-post-body {
  margin: 59px 0;
}
.plantfinder-plant-styles {
  margin: 75px 0 85px;
}
.plantfinder-plant-styles .container {
  width: 1280px;
}
.plantfinder-styles-list {
  font-size: 0;
  text-align: center;
  margin: 35px 0;
  white-space: nowrap;
  overflow: visible!important;
}
.plantfinder-styles-list .cycle-pager {
  display: block;
  text-align: center;
  font-size: 36px;
  color: #4b8764;
  margin: 30px 0 0;
}
.cycle-pager span {
  margin: 0 10px;
}
.cycle-pager-active {
  color: #a2a3a5;
}
.plantfinder-style {
  display: inline-block;
  width: 250px;
  min-height: 350px;
  border: 1px solid #eff0eb;
  vertical-align: top;
  font-size: 18px;
  margin: 2px;
  white-space: normal;
}
.plantfinder-style-image {
  width: 120px;
  height: 120px;
  border-radius: 68px;
  margin: 44px auto 0;
  overflow: hidden;
  border: 8px solid #eff0eb;
}
.plantfinder-style-image img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.plantfinder-style-text {
  margin: 0 5px;
}
.plantfinder-style-text h4 {
  font-size: 24px;
  color: #4b8764;
  font-family: 'Futura PT', sans-serif;
  margin: 21px 0 16px;
}
.plantfinder-style-text h4 a {
  color: #4b8764;
}
.plantfinder-style-text h4 a:hover {
  color: #346247;
}
.plantfinder-style-text .description {
  font-size: 16px;
  line-height: 1.5em;
  padding-bottom: 10px;
}
.plantfinder-style-text .description p {
  margin: 0;
}
.plant-style-archive-description {
  margin-bottom: 75px;
}
.plant-style-archive-description .container {
  width: 1002px;
}
.related-plants {
  background: #346247;
  padding: 42px 0 75px;
}
.related-plants .container {
  width: 760px;
}
.related-plants h3 {
  text-align: center;
  color: #f7e4a6;
  margin-bottom: 1em;
}
.related-plants-list li {
  width: 45%;
  float: left;
  margin: 15px 2.5%;
}
.related-plants-list li:nth-child(2n+1) {
  clear: left;
}
.related-plant-thumb {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  border: 4px solid #5b976f;
  overflow: hidden;
  float: left;
}
.related-plant-thumb img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.related-plants-list h4 {
  font-family: 'Futura PT', sans-serif;
  font-weight: normal;
  margin: 0 0 0 80px;
  line-height: 68px;
}
.related-plants-list h4 a {
  display: inline-block;
  line-height: 30px;
  vertical-align: middle;
}
.related-plants-list h4,.related-plants-list h4 a {
  color: #fff;
}
.related-plants-list h4 a:hover {
  color: #9fcbb1;
}
.plant-features-link {
  text-align: center;
  margin: 18px 0 0;
}
.plant-features-link .show {
  display: inline;
}
.plant-features-link .hide {
  display: none;
}
.post-intro-section.show-features .plant-features-link .hide {
  display: inline;
}
.post-intro-section.show-features .plant-features-link .show {
  display: none;
}
.feature-list-item svg {
  fill: #262627;
}
.plant-features-dd {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height .5s, opacity .5s;
}
.show-features .plant-features-dd {
  max-height: none;
  opacity: 1;
}
.post-intro-section.show-features .plant-features-dd {
  max-height: 350px;
  opacity: 1;
}
.plant-features-dd h3 {
  margin: 0 0 .5em;
}
.plant-features-dd .container {
  padding: 25px 0;
}
.plant-features-dd .overview {
  float: left;
  width: 30%;
}
.plant-features-dd .plant-features-list {
  float: left;
  width: 63%;
  margin-left: 6.7%;
}
.plant-features-dd .plant-features-list li {
  float: left;
  width: 40%;
  font-size: 18px;
  color: #262627;
  font-family: 'Futura PT', sans-serif;
  line-height: 18px;
  padding: 10px 0 10px 6.5%;
  position: relative;
  margin: 0 0 10px;
  white-space: normal;
}
.plant-features-dd .plant-features-list li .feature-list-item-value {
  font-family: 'Futura PT', sans-serif;
  font-weight: 900;
  white-space: nowrap;
}
.plant-features-dd .plant-features-list li .icon {
  position: absolute;
  left: 0;
  top: 5px;
}
.plant-features-dd .plant-features-list li:nth-child(2n+1) {
  clear: left;
}
.plant-features-dd .overview p {
  font-style: italic;
  color: #5b5c5e;
}
.plant-features-dd .plant-features-list li .icon.icon-pf-height {
  margin-left: 7px;
}
.plant-features-dd .plant-features-list li .icon.icon-pf-hardy_type {
  margin-left: 2px;
}
.archive-header {
  margin: 73px 0 26px;
}
.archive-header .left {
  float: left;
}
.archive-header .left > span,.archive-header .left > h2 {
  float: left;
}
.archive-header .right {
  float: right;
  position: relative;
}
.archive-header .left > h2 {
  margin: 0;
  font-size: 30px;
  line-height: 1em;
}
.archive-header .left > span {
  display: block;
  white-space: nowrap;
  font-size: 16px;
  line-height: 18px;
  color: #a2a3a5;
  margin: 12px 0 0;
}
.plant-monthes-list {
  margin: 12px 0 0;
}
.search-criteria {
  max-width: 1000px;
}
.current-filter {
  display: inline-block;
  font-size: 16px;
  color: #4b8764;
  font-family: 'Futura PT', sans-serif;
  font-weight: 500;
  white-space: nowrap;
  line-height: 30px;
  padding: 0 16px;
  font-style: normal!important;
  background: #eff0eb;
  margin: 5px 5px 0 0;
  border-radius: 15px;
}
.current-filter:hover {
  text-decoration: line-through;
}
.icon-filter-close {
  width: 8px;
  height: 8px;
  margin: 0 0 0 8px;
  vertical-align: baseline;
}

@media screen and (max-width: 1335px) { 
  .plantfinder-plant-styles .container {
    width: 1000px;
  }
  .plantfinder-archive .container {
    width: 972px;
  }
  .plants-listing li:nth-child(4n+1) {
    clear: none;
  }
  .plants-listing li:nth-child(3n+1) {
    clear: left;
  }
}

@media screen and (max-width: 1023px) {
  .plant-features-link a .hide,.plant-features-link a .show {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
    background: #4b8764;
    border-radius: 50%;
  }
  .plant-features-link a .hide {
    display: none;
    background: #eff0eb;
  }
  .post-intro-section.show-features .plant-features-link a .hide {
    display: block;
  }
  .plant-features-link a {
    display: block;
    margin: -11px auto -69px;
    padding: 4px;
    box-shadow: 0px 4px 10px 0px rgba(33, 53, 41, 0.06);
    border-radius: 50%;
    width: 52px;
    height: 52px;
    z-index: 5;
  }
  .plant-features-link .icon-hide-plant-features,.plant-features-link .icon-show-plant-features {
    position: absolute;
    left: 50%;
    top: 50%;
  }
  .plant-features-link .icon-show-plant-features {
    margin: -11px 0 0 -10px;
  }
  .plant-features-link .icon-show-plant-features svg {
    fill: #fff;
  }
  .plant-features-link .icon-hide-plant-features {
    margin: -11px 0 0 -6px;
  }
  .plant-features-link .icon-hide-plant-features svg {
    fill: #4b8764;
  }
  .plant-features-dd .container {
    padding-top: 85px;
  }
  .plant-features-dd .overview {
    float: none;
    width: auto;
    text-align: center;
    margin-bottom: 20px;
  }
  .plant-features-dd .overview p {
    display: none;
  }
  .plant-features-dd .overview .month-icon {
    float: none;
    display: inline-block;
  }
  .plant-features-dd .plant-features-list {
    float: none;
    width: auto;
    margin: 0 15%;
  }
  .post-intro-section.show-features .plant-features-dd {
    max-height: 500px;
  }
  .plant-features-dd .plant-features-list li {
    width: 42%;
    padding: 10px 0 10px 8%;
  }
  .plantfinder-archive .center-text {
    margin: 1.5em 0 1em;
  }
  .plants-listing li {
    float: none;
    width: auto;
    margin: 2px 0;
  }
  .plants-listing li::after {
    content: '';
    display: block;
    clear: both;
  }
  .plants-listing .plant-thumbnail {
    float: left;
  }
  .plants-listing .plant-description {
    margin-left: 320px;
    height: 306px;
    overflow: hidden;
    min-height: 306px!important;
    border: 2px solid #eff0eb;
    border-left: none;
  }
  .plants-listing {
    margin: 0;
  }
  .plantfinder-archive {
    position: relative;
  }
  .plantfinder-style {
    margin: 0 0 0 -1px;
  }
  .plantfinder-archive {
    min-height: 0!important;
  }
  .archive-header .right,.archive-header .left {
    float: none;
    max-width: none;
    text-align: center;
  }
  .archive-header .right {
    margin: -15px 0 25px;
    position: static;
  }
  .plantfinder-archive .center-text {
    margin: 1.5em 0 1em;
  }
}

@media screen and (max-width: 767px) {
  .plantfinder-plant-styles .container {
    width: auto;
  }
  .plantfinder-content-section > .container {
    width: 360px;
  }
  .single-plantfinder-body .plant-title .title {
    margin-left: 0;
  }
  .single-plantfinder-body .image {
    float: none;
  }
  .box-feature,.box-feature:nth-child(4n+1) {
    clear: none;
    margin: 5px;
  }
}

@media screen and (max-width: 599px) {
  .plants-listing .plant-thumbnail {
    float: none;
    width: auto;
    height: auto;
  }
  .plants-listing .plant-thumbnail img {
    width: 100%;
    height: auto;
  }
  .plants-listing .plant-description {
    margin: 0;
    padding-left: 40px;
    border-top: none;
    border-right: none;
  }
  .plant-features-link {
    margin: -20px 20px 0;
    float: right;
    z-index: 10;
    position: relative;
  }
  .post-intro-section .phone-only .plant-features-dd {
    margin: -10px -20px 0;
    background: #eff0eb;
  }
  .plant-features-dd .plant-features-list {
    margin: 0;
  }
  .plant-features-dd .plant-features-list li:nth-child(2n+1),
  .plant-features-dd .plant-features-list li {
    width: auto;
    float: none;
    padding: 10px 0 10px 38px;
  }
  .plant-features-dd .container {
    padding-top: 25px;
  }
  .post-intro-section.show-features .plant-features-dd {
    max-height: 800px;
  }
  .plantfinder-plant-styles .container {
    max-width: none;
    width: auto;
  }
  .plantfinder-archive .container {
    width: auto;
    margin: 0;
    max-width: none;
  }
  .plants-listing li {
    margin: 0 0 12px;
  }
  .plantfinder-content-section > .container {
    width: auto;
    margin: 0;
  }
  .plantfinder-content-section > .container .single-post-body {
    margin-left: 20px;
    margin-right: 20px;
  }
  .single-plantfinder-body .image {
    width: auto;
    height: auto;
  }
  .single-plantfinder-body .image img {
    width: 100%;
    height: auto;
  }
  .single-plantfinder-body a.text-link {
    display: block;
    text-align: center;
  }
  .single-plantfinder-body .plant-title {
    margin-bottom: 0;
  }
  .single-plantfinder-body .title,.single-plantfinder-body .plant-features {
    display: none;
  }
  .single-plant-mobile {
    padding: 10px 10px;
    background: #eff0eb;
  }
  .single-plant-mobile h2 {
    text-align: center;
    margin: .75em;
  }
  .single-plant-mobile .plant-monthes-list,.single-plant-mobile .plant-features-dd .plant-features-list {
    margin: 0 10px;
  }
  .single-plant-mobile .plant-monthes-list {
    margin-bottom: 20px;
  }
  .plantfinder-styles-list {
    margin: 35px 0;
    padding-left: 1px;
  }
  .plantfinder-style {
    margin: 0 0 0 -1px;
    white-space: normal;
    width: 265px;
  }
  .related-plants .container {
    width: auto;
  }
  .related-plants-list li {
    float: none;
    width: auto;
    margin: 15px 25px;
  }
}